a:active{TEXT-DECORATION:underline;color:#003}
a:link{color:#003}
a:visited{color:#000}
a:hover{color:#f60}	
#name{font-size:14px;font-weight:bold;padding-left:55px}
#search{font-size:9px}
.header11{height:10px}
.mainmenu{BACKGROUND:#1F0A07;color:#FCFAED;font-family:arial;FONT-SIZE:11px;padding-top:0;padding-bottom:0;height:33px}
#black{BACKGROUND:#000}
a.mainmenu_link:active{TEXT-DECORATION:none;color:#FCFAED}						
a.mainmenu_link:link{TEXT-DECORATION:none;color:#FCFAED}
a.mainmenu_link:visited{TEXT-DECORATION:none;color:#FCFAED}
a.mainmenu_link:hover{color:#f60}	
a.mainmenu:active{TEXT-DECORATION:none; color:#FCFAED}						
a.mainmenu:link{TEXT-DECORATION: none;color:#FCFAED}
a.mainmenu:visited{TEXT-DECORATION:none;color:#FCFAED}
a.mainmenu:hover{color:#f60}	
.search_form{BACKGROUND:#fff;BORDER:#000 1px solid;FONT-SIZE:10pt;height:18px}
.search_form2{BACKGROUND:#fff;BORDER:#000 1px solid;FONT-SIZE:10pt;height:20px}
.search_form3{BACKGROUND:#fff;BORDER:#000 1px solid;FONT-SIZE:8pt;font-family:verdana}
textarea{BORDER:#000 1px solid;FONT-SIZE:10pt;height:50px}
.orange_line{background:#FA9C00;height:8px} 
.orange_line_selected{background:#000;height:8px} 
.black_line8{background:#000;height:8px} 
SELECT{font-size:9px;font-family:verdana;background-color:#f0f0ff;color:#000;border-style:solid} 
.bbk{background:#A1AD85;color:#fff;font-family:verdana;font-size:11px;vertical-align:bottom}
#text{padding:10px 40px 10px 55px}
#bbk{padding:10px 0 5px 53px}
#search3{padding:10px 0 5px 0}
#search2{padding:10px 0 6px 0}
.bolot_line{background-image:url(/img/bolot_line.gif);height:9px}
.bolot2_line{background-image:url(/img/bolot2_line.gif);height:7px}
.blue_line{background-image:url(/img/blue_line.gif);height:8px}
.black4_line{background-image:url(/img/black4_line.gif);height:9px}
.black_line{background-image:url(/img/black_line.gif)}
.black_white_line{background-image:url(/img/black_white_line.gif);height:9px}
.black_white3_line{background-image:url(/img/black_white3_line.gif);height:9px}
.black_white2_line{background-image:url(/img/black_white2_line.gif);height:7px}
.black_white4_line{background-image:url(/img/black_white4_line.gif);height:8px}
.line{background:#A1AD85;height:12px}
.bottom_link2{font-family:verdana;font-size:9px;padding:10px 5px 15px 5px}
.copyright{font-family:Times;font-size:9px}
.logo{padding-top:4px;padding-bottom:2px}
.news{padding:5px 10px 5px 15px;vertical-align:top;font-family:Arial;font-size:12px}
.news2{padding:0}
.registr{padding:0;vertical-align:top;font-family:Verdana;font-size:12px}
.author{font-family:Arial;font-size:11px;font-weight:bold}
.title{font-family:Arial;font-size:11px;line-height:120%}
.bottom_line{background-image:url(/img/bottom_line.gif);height:28px}
.bottom2_line{background-image:url(/img/bottom2_line.gif);height:28px}
.bottom3_line{background-image:url(/img/bottom3_line.gif);height:25px}
.bottom4_line{background-image:url(/img/bottom4_line.gif);height:25px}
.bottom5_line{background-image:url(/img/bottom5_line.gif);height:23px}
.bottom6_line{background-image:url(/img/bottom6_line.gif);height:23px}
.bottom_link{font-family:verdana;font-size:9px;height:9px;padding:20px 2px 10px 2px}
.page{color:#D9F680;font-weight:bold}
.topcell{BORDER: #000 1px solid;vertical-align:bottom;padding:10px 2px 3px 5px;font-family:verdana;font-size:9px}
#innerleft{BORDER-left:0}
#innerright{BORDER-left:0;BORDER-right:#000 1px solid}
#right{BORDER-left:0}
.cell1{background:#EDEDEB;BORDER-right:#000 1px solid;padding:3px 0 3px 10px;font-family:Arial;font-size:11px}
.cell1right{background:#EDEDEB;padding:3px 0 3px 10px;font-family:Arial;font-size:11px}
.cell2{BORDER-right:#000 1px solid;padding:3px 0 3px 10px;font-family:Arial;font-size:11px}
.cell2right{padding:3px 0 3px 10px;font-family:Arial;font-size:11px}
.content{padding:5px 10px 5px 15px}
.razdel{font-family:Arial;font-size:14px;font-weight:bold;vertical-align:top}
.razdel2{font-family:verdana;font-size:9px;vertical-align:bottom}
.docs{padding:20px 0 5px 0;font-family:Verdana;font-size:9px}
.bbktitle{font-family:Verdana;font-size:9px;font-weight:bold;padding:10px 20px 5px 53px;background:#320000;color:#fff}
#title{padding:10px 5px 5px 10px}
a.bbklink:active{TEXT-DECORATION:underline;color:#fff}						
a.bbklink:link {color:#fff}
a.bbklink:visited{color:#ddd}
a.bbklink:hover{color:#f60}
.author2{font-family:Arial;font-size:14px;font-weight:bold; padding:10px 0 0 0}
.bookname{font-family:Arial;font-size:22px;font-weight:bold;padding:10px 0 0 0}
.bookname2{font-family:Arial;font-size:22px;font-weight:bold;padding:10px 0 0 0;color:#fff}
.secondname{font-family:verdana;font-size:9px;padding:10px 0 0 0}
.desc{font-family:Verdana;font-size:11px;padding:10px 0}
.cont{font-family:Verdana;font-size:9px;padding:10px 0}
.search{background:#8586B4}
.search2{padding:20px 0 10px 55px;font-family:Arial;font-size:9px;font-weight:bold;vertical-align:top}
.arial10{font-family:Arial;font-size:9px}
.select{font-family:Arial;font-size:9px;BORDER:#000 1px solid}
.searchres{background:#8586B4;padding:10px 40px 10px 55px}
.navi{font-family:verdana;font-size:10px;background:#F69A1B}
.navi2{font-family:verdana;font-size:10px;background:#320000;color:#fff}
.yellow{color:#FE9901}
a.navi2:active{TEXT-DECORATION:underline;color:#fff}						
a.navi2:link{color:#fff}
a.navi2:visited{color:#ddd}
a.navi2:hover{color:#f60}
.opis{color:#666;font-size:9px}
.res{background:#ddd;padding-left:6px;padding-right:6px;font-family:Verdana;font-size:9px;padding-bottom:6px;padding-top:3px}
.output{font-family:Verdana;font-size:9px;padding:6px 0 10px 0}
.commentary{padding:3px;font-size:9px;text-align:justify;font-family:Verdana}
.commentary_author{padding:3px;color:#464545;font-size:9px;font-family:Verdana}
.mail_text{font-family:Verdana;font-size:9px;font-weight:normal;text-align:justify}
a.mail:active{TEXT-DECORATION:underline;color:#fff}						
a.mail:link{color:#fff}
a.mail:visited{color:#ddd}
a.mail:hover{color:#f60}
.ok{color:#008F2E}
.socio{background:url(/img/socio.gif) no-repeat scroll center center transparent;width:16px;height:16px;display:inline-block}
.authors_let{font-size:20px;margin-left:10px}
.authors_list{margin-top:5px}
.authors_list a{text-decoration:none}
/* index slider */
.index-new-list{
	margin:10px auto;
	text-align:center;
}
.index-new-list ul{
	list-style:none;
	padding:0;
	margin:0;
}
.index-new-list ul li a{
	display:inline-block;
	padding:10px 20px;
	background-color:#f6f6f6;
	margin: 2px 0;
	box-sizing: border-box;
	width:600px;
	text-decoration:none;
	text-align:left;
	background-image:none;
	color:#000;
	font: bold 13px Arial, sans-serif;
}
.index-new-list ul li a:hover{
	background-color:#EDA32D;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(237, 163, 45)), color-stop(0.99, rgb(249, 115, 30)));
	color:#000;
}
.index-new-list ul li a span{
	font: normal 12px Arial, sans-serif;
	display:inline-block;
	padding-bottom:3px;
}

#livesearch {
  position: absolute; 
  margin: -10px 0 0 0; 
  width: 280px; 
  background-color: #fff; 
  border: 1px solid #000; 
  display: none;
  padding: 5px;
  border: 1px solid #000;
}
#txt1 {
  margin:0px;
}
.topcell img {border:none}